AnsweredAssumed Answered

Upgrade from 4.1.3 to 5.0

Question asked by hardik1512 on Mar 16, 2015
Latest reply on Mar 16, 2015 by hardik1512
I am upgrading Alfresco 4.1.3 EE to Alfresco 5.0.0 EE.
My code uses class Repository(org.alfresco.web.bean.repository.Repository) which is in alfresco-web-client-4.1.3.jar file.
But it seems that this jar is removed in Alfresco 5. 

So which class should I use instead of this? Or will this class be in any othe JAR?

I am using certain methods like Repository.getStoreRef(), Repository.getNameForNode etc.

Outcomes